body {
    background:#eeeeee;
    font-family:helvetica, arial, sans-serif;
    font-size:16px;
    margin: 0 auto;
    padding:0px;
    }

a:link {color:blue}       /* unvisited link */
a:visited {color:purple}  /* visited link */
a:hover {color:red}       /* mouse over link */
a:active {color:purple}   /* selected link */

p {color:black;}
p.code {
    color:black;
    font-family:Monaco;
    font-size:14px;
    }

p.tag {
    font-size:18px; 
    color:#224488;
    }

h1, h2,h3,h4,h5 {color:#224488;}

hr {width:100%;}

img {border:0;}

img.icon {
	vertical-align:middle;
	width: 63px;
	height: 65px;
	}

.title {
    position:relative;
    width: auto;
    min-width: 520px;
    margin: 20px 20px 20px 20px;
    border:1px solid black;
    background-color:white;
    padding:20px;
    }

.content {
    position:relative;
    width: auto;
    min-width: 460px;
    margin: 20px 20px 20px 20px;
    border:1px solid black;
    background-color:white;
    padding:50px;
    }
    
div.spacer {
    clear: both;
    }

div.floatRight {float:right}